ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8e850c2b-d979-401e-9cc0-80ed82097b05"
    Код: "000375376"
    UIDСценария: "afe39851-9930-4c9f-8ef2-1204a86030cc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Почта) Отложенная загрузка письма"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отложенная загрузка письма"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

